#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 brick
version:              0.52.1
visibility:           public
id:                   brick-0.52.1-8n19xGaO6Vn3vTo5IBKqMH
key:                  brick-0.52.1-8n19xGaO6Vn3vTo5IBKqMH
license:              BSD-3-Clause
copyright:            (c) Jonathan Daugherty 2015-2018
maintainer:           Jonathan Daugherty <cygnus@foobox.com>
author:               Jonathan Daugherty <cygnus@foobox.com>
homepage:             https://github.com/jtdaugherty/brick/
synopsis:             A declarative terminal user interface library
description:
    Write terminal user interfaces (TUIs) painlessly with '\''brick'\''! You
    write an event handler and a drawing function and the library does the
    rest.


    > module Main where
    >
    > import Brick
    >
    > ui :: Widget ()
    > ui = str "Hello, world!"
    >
    > main :: IO ()
    > main = simpleMain ui


    To get started, see:

    * <https://github.com/jtdaugherty/brick/blob/master/README.md The README>

    * The <https://github.com/jtdaugherty/brick/blob/master/docs/guide.rst Brick user guide>

    * The demonstration programs in the '\''programs'\'' directory


    This package deprecates <http://hackage.haskell.org/package/vty-ui vty-ui>.

category:             Graphics
abi:                  43601447f64c8d8d9631947c8414a504
exposed:              True
exposed-modules:
    Brick Brick.AttrMap Brick.BChan Brick.BorderMap Brick.Focus
    Brick.Forms Brick.Main Brick.Markup Brick.Themes Brick.Types
    Brick.Util Brick.Widgets.Border Brick.Widgets.Border.Style
    Brick.Widgets.Center Brick.Widgets.Core Brick.Widgets.Dialog
    Brick.Widgets.Edit Brick.Widgets.FileBrowser Brick.Widgets.List
    Brick.Widgets.ProgressBar Data.IMap Data.Text.Markup

hidden-modules:
    Brick.Types.Common Brick.Types.TH Brick.Types.Internal
    Brick.Widgets.Internal

import-dirs:          /usr/lib/ghc-8.8.3/site-local/brick-0.52.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/brick-0.52.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/brick-0.52.1
hs-libraries:         HSbrick-0.52.1-8n19xGaO6Vn3vTo5IBKqMH
depends:
    base-4.13.0.0 bytestring-0.10.10.0
    config-ini-0.2.4.0-CP8LEsGF7sV2NzI8shjCwE containers-0.6.2.1
    contravariant-1.5.2-DwdzLJHM56h4vdKMLDlSPX
    data-clist-0.1.2.3-1pyVJYcKTDd1EGxWFJwXmv deepseq-1.4.4.0
    directory-1.3.6.0 dlist-0.8.0.8-94S7TCMfobO141p5mtfEjd
    exceptions-0.10.4-ElKsHaIv8kxGE3x6lSFI2 filepath-1.4.2.1
    microlens-0.4.11.2-IwTHxwi8Eg8Dsmorq23zza
    microlens-mtl-0.2.0.1-BgrDqVl8JKN3skBKH7Wop7
    microlens-th-0.4.3.4-CTvNNdjFF1kdWB9WMg8r9 stm-2.5.0.0
    template-haskell-2.15.0.0 text-1.2.4.0
    text-zipper-0.10.1-5ANDlkDKkrn2jGFfr33Fyl transformers-0.5.6.2
    unix-2.7.2.2 vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    vty-5.28.2-GNJzVqbfASpKIFaipZikEJ
    word-wrap-0.4.1-9T4dV62oz3jC5uwVWT0xRB

haddock-interfaces:   /usr/share/doc/haskell-brick/html/brick.haddock
haddock-html:         /usr/share/doc/haskell-brick/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

